Will OrientGo driver will support in orientdb 3.0.14 version?


#1

Hi,
The current orientgo driver will support in orientdb 3.0.14 version?? Because the document says it is supported from 2.0.15 - 2.1.5.If It is so how to connect orientdb 3.0.14 to my go application?

Regards
Harish